@charset "utf-8";

html,body,#container{margin:0;padding:0;width:100%;}
body{background:#fff;}
#container{overflow:hidden;min-width:320px;}
input,button{outline:none;}
button,input[type="submit"],input[type="button"]{cursor:pointer;border:0;}

.header{
    width:100%;
    position:relative;
    margin:0 auto;
}
.header p,.header h1,.header h2,.header h3,.header h4,.header h5,.header h6,
.banner p,.banner h1,.banner h2,.banner h3,.banner h4,.banner h5,.banner h6{margin:0;padding:0;}
.header{padding-top:10px;}
.header .top,.footer{
    width:100%;
    max-width:960px;
    margin:0 auto;
    position:relative;
}
.header .top{
    min-height:100px;
    font-size:0;
    text-align:center;
}
.header .top .logo,.header .top .navbar,.header .top .contacts{
    display:inline-block;
    vertical-align:middle;
    font-size:initial;
}
.header .top .logo{
    text-align:center;
    font-family:'Open Sans';
    font-size:13px;
    text-transform:uppercase;
    color:#5b5b5b;
}
.header .top ul,.header .breadcrumbs ul,.page-content #tabs .layer ul,.page-content .services ul,
.similar ul,.footer ul{margin: 0;padding:0;list-style:none;}
.header .top .navbar{margin: 0 30px;font-size:0;padding-top: 32px;}
.top .navbar li{
    display:inline-block;
    font-size:14px;
    margin: 0 16px;
    padding: 0;
    position:relative;
}
.top .navbar li a{
    text-decoration:none;
    font-family:'Open Sans Semibold';
    color:#264E69;
    margin: 0;
    text-transform:uppercase;
}
.top .navbar li a:after{
    content:'';
    display:block;
    position:absolute;
    border-top:5px solid #264E69;
    border-right:5px solid transparent;
    border-bottom:5px solid transparent;
    border-left:5px solid transparent;
    right:-15px;
    top:50%;
}
.header .top .contacts h2{
    font-family:'Open Sans';
    font-weight:bold;
    font-size:30px;
}
.header .top .contacts h2 span{
    font-size:20px;
}
.header .top .contacts button:hover{background:#20D4BC;}
.header .top .contacts button{
    width:203px;
    height:27px;
    background:#1FBBA6;
    color:#fff;
    font-family:'Open Sans Semibold';
    font-weight:normal;
    font-size:16px;
    text-transform:uppercase;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    -o-border-radius:10px;
    -ms-border-radius:10px;
    border-radius:10px;
}
.header .top .contacts h5{
    font-family:'Open Sans Semibold';
    font-size:16px;
    font-weight:normal;
    color:#00395A;
    padding-top:4px;
}
.header .top .contacts h5 span{
    display: block;
    float:left;
    width:23px;
    height:15px;
    background:url(images/icons.png)left top no-repeat;
    margin:3px -40px 0 40px;
}

.banner.top{
	margin-top:26px;
	width:100%;
	min-height:286px;
	background:#1fbba6;
}
.banner .content{width:960px;margin:0 auto;position:relative;color:#fff;}
.banner.top img{
	display: inline-block;
	position:absolute;
	z-index: 1;
	right:69px;
	top:-7px;
}
.banner.top h1{
	font-family:'Open_Sans-Bold';
	font-size:30px;
	line-height:32px;
	max-width:414px;
	padding:48px 0 0 24px;
}
.banner.top h1 span{color:#f7a22f;}
.banner.top p{
	font-family:'Open_Sans-Regular';
	font-size:16px;
	max-width:414px;
	padding:8px 0 8px 24px;
}

.form-questions{
    min-height: 215px;
    background: #f7a22f;
    color:#fff;
    font-family:'Open Sans';
    font-weight:bold;
    position:relative;
}
.form-questions .content{position:relative;width: 100%;margin:0 auto;max-width: 960px;}
.form-questions.home h2{
	padding-bottom:20px;
}
.form-questions.single{
	min-height:157px;margin-top:0;
}
.form-questions.single h2{
	font-size:22px;
	line-height:23px;
	padding-bottom:20px;
}
.form-questions.home form:after,.form-questions.single form:after{
	content:'';
	display:block;
	position:absolute;
	width:121px;
	height:168px;
	background:url(images/ico-arrow-form.png)center no-repeat;
	right:-90px;
	top:30px;
}
.form-questions.single form:after{
	width:92px;
	height:128px;
	background-size:100%;
	right: -77px;
	top: 10px;
}
.form-questions h2{
    margin:0;
    padding: 66px 0 0;
    text-align:center;
    font-size:30px;
}
.form-questions h2 span{color:#ffd647;}
.form-questions h4{
    font-weight:500;
    font-size:18px;
    text-align:center;
    margin:0;
    padding:5px 0 23px;
}
.form-questions form{
    width:100%;
    text-align:center;
}
input{
    color: #A9A9BB;
}
.form-questions form input,.form-questions form button{
    width:277px;
    height:38px;
    padding:0 10px;
    border:1px solid #d1d1d1;
    font-family:'Open Sans Semibold';
    font-weight:normal;
    font-size:18px;
    margin:auto 8px;
}
.form-questions form button{
    border:0;
    height:40px;
    color:#fff;
    background: #1fbba6;
}

#container > div > h3{
	display:block;
	font-family:'Open_Sans-Bold';
	font-size:28px;
	color:#5a5a5a;
	text-align:center;
	padding:32px 0 10px;
	margin:0;
}
#container > div > h3 span{color:#f7a22f;}
div > .content,.block4 > div{max-width:960px;margin:auto;}
.block4 > div{
	text-align:center;
}
.block4 > div > div{
	display:inline-block;
	vertical-align:top;
	width:33%;
	text-align:left;
}
.block4 > div > div > div{display:inline-block;vertical-align:top;margin:15px 0;}
.block4 > div > div .img{
	width:57px;
	margin-right:8px;
}
.block4 > div > div .text{width:244px;}
.block4 div span{
	font-family:'Open_Sans-Bold';
	font-size:19px;
	line-height:20px;
	color:#1fbba6;
}
.block4 div p{
	font-family:'Open_Sans-Semibold';
	font-size:17px;
	line-height:19px;
	color:#3d3d3d;
	letter-spacing:-1px;
	margin:0;
	padding:6px 0 0;
}

#container .block5 h3{padding-bottom:30px;}
.block5 img{
	display:block;
	margin:0 auto;
}
.block5 > p{
	display:block;
	max-width:960px;
	margin:auto;
	text-align:center;
	font-family:'Open_Sans-Semibold';
	font-size:14px;
	color:#1dbaa5;
}

/* Таблица */
.block6{
	padding:0;
}
.block6 h2{
	font-family:'Open Sans';
	font-weight:bold;
	font-size:40px;
	color:#264e69;
	text-align:center;
	padding:35px 0 20px;
	line-height:44px;
}
.block6 table{
	width:960px;
	padding-bottom:7px;
	border-bottom:4px solid #1fbba6;
	margin:0 auto;
}
.block6 table p{
	font-family:'Open Sans';
	font-weight:normal;
	font-size:16px;
	padding:initial;
}
.block6 table tr+tr:nth-child(odd){background:#f3f3f3;}
.block6 table tr+tr p{
	padding:8px 5px;
	color:#727272;
}
.block6 table tr.one-str td.first div{
	width: 240px;
	border-left:0;
}
.block6 table tr.one-str div{
	width:120px;
	font-family:'Open Sans';
	font-weight:normal;
	font-size:16px;
	color:#fff;
	background:#1fbba6;
	display: table;
	height:83px;
	margin:0;
	border-left:2px solid #fff;
	text-align:center;
}
.block6 table td{
	margin:0;
	padding:0;
}
.block6 table tr.one-str p{
	width:116px;
	padding:0 2px;
	display: table-cell;
	vertical-align: middle;
}
.block6 table td span.Da{
	display:block;
	width:16px;
	height:16px;
	position:relative;
	background:url(images/ico-ok.png)center no-repeat;
	margin:auto;
}
.block6 p{margin:0;}

.block7{padding:27px 0 0;}
.block7 > button{
	display:block;
	margin:auto;
	width:341px;
	height:41px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	font-family:'Open_Sans-Semibold';
	font-weight:normal;
	font-size:22px;
	color:#fff;
	background:#f7a22f;
	padding-bottom:4px;
}
.block7 > img{
	display:block;
	margin:auto;
}
#container .block7 h3{padding:60px 0 47px;}
.block7 div{
	max-width:960px;
	margin:auto;
}
.block7 > div{text-align:center;margin-top:64px;padding-bottom:53px;}
.block7 > div > div{
	display:inline-block;
	vertical-align:top;
	width:270px;
	margin:0 22px;
}
.block7 .top{
	text-align:left;
	height:230px;
}
.block7 .top .head img{float:left;margin-right:10px;}
.block7 .top .head{
	font-family:'Open_Sans-Bold';
	font-size:20px;
	line-height:22px;
	display:block;
}
.block7 .top .head:after{
	content:'';
	display:block;
	clear:both;
}
.block7 .one .top .head{color:#49b8c4;}
.block7 .two .top .head{color:#9fba54;}
.block7 .three .top .head{color:#d67d6b;}
.block7 div p{margin:0;padding:0;}
.block7 .top .text{
	font-family:'Open_Sans-Regular';
	font-size:18px;
	line-height:20px;
	display:block;
	padding:2px 0 0;
}
.block7 .one .top .text{color:#49b8c4;}
.block7 .two .top .text{color:#9fba54;}
.block7 .three .top .text{color:#d67d6b;}
.block7 .top ul{
	margin:0;
	padding:0;
	list-style:none;
	font-family:'Open_Sans-Regular';
	letter-spacing:-1px;
	font-size:17px;
	color:#828282;
}
.block7 .one .top ul li,.block7 .three .top ul li{
	display:inline-block;
	position:relative;
}
.block7 .one .top ul li+li,.block7 .three .top ul li+li{
	margin-left:2px;
	padding-left:2px;
}
.block7 .two .top ul li{
	padding:0 0 0 10px;
	position:relative;
	line-height:17px;
	margin:5px 0 0;
}
.block7 .one .top ul li+li:before,.block7 .three .top ul li+li:before,
.block7 .two .top ul li:before{
	content:'';
	display:block;
	position:absolute;
	width:4px;
	height:4px;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
}
.block7 .two .top ul li:before{left:0;top:10px;}
.block7 .one .top ul li+li:before,.block7 .three .top ul li+li:before{
	top:11px;
	left:-3px;
}
.block7 .one .top ul li+li:before{background:#49b8c4;}
.block7 .two .top ul li:before{background:#9fba54;}
.block7 .three .top ul li+li:before{background:#d67d6b;}
.block7 .bottom{
	background:#f2f2f2;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	padding-bottom:10px;
}
.block7 .bottom .head{
	font-family:'Open_Sans-Light';
	font-weight:100;
	font-size:26px;
}
.block7 .one .bottom .head{color:#49b8c4;}
.block7 .two .bottom .head{color:#9fba54;}
.block7 .three .bottom .head{color:#d67d6b;}
.block7 .bottom .title{
	font-family:'Open_Sans-Bold';
	font-size:16px;
	line-height:19px;
	color:#2b2b2b;
	text-transform:uppercase;
}
.block7 .bottom .title span{font-size:14px;}
.block7 .bottom .title-small{
	font-family:'Open_Sans-Bold';
	font-size:12px;
	color:#2b2b2b;
}
.block7 .bottom .list{
	font-family:'Open_Sans-Regular';
	font-size:12px;
	color:#2b2b2b;
}
/*---*/

.footer{
    padding: 56px 0 20px;
}
.footer .content:after{
	content:'';
	display:block;
	clear:both;
}
.footer ul{
    float:left;
    color:#5b5b5b;
    font-size:14px;
    padding:0 0 0 26px;
}
.footer ul h4{
    font-family:'Open Sans Semibold';
    margin:0;
    font-size:18px;
}
.footer ul li p{
    margin:0;
    font-family:'Open Sans';
    font-weight:500;
    letter-spacing:1px;
}
.footer .contact{
    float:left;
    text-align:right;
}
.footer .contact h2{
    margin:0;
    font-family:'Open Sans';
    font-weight:bold;
    font-size:30px;
    color:#5a5a5a;
    line-height:30px;
}
.footer .contact h2 span{font-size:20px;}
.footer .contact p{
    font-family:'Open Sans Semibold';
    font-weight:normal;
    font-size:14px;
    color:#5b5b5b;
    margin:0;
}
	.adress-map .map{
		z-index:3;
		height:582px;
		position:relative;
	}

.adress-map{
	position:relative;
}
	.adress-map .map img{z-index:3;}
	.adress-map .layer{
		width:100%;
		height:582px;
		position:relative;
	}
		.adress-map .adress{
			width: 484px;
			height: 386px;
			z-index:6;
			position:absolute;
			/*background:rgba(0,0,0,0.4);*/
			background:#5a5a5a;
			top:50%;
			left:50%;
			margin: -223px 0 0 -482px;
			-webkit-border-radius:6px;
			-moz-border-radius:6px;
			-ms-border-radius:6px;
			-o-border-radius:6px;
			-khtml-border-radius:6px;
			border-radius:6px;
		}
			.adress-map .adress p{
				font-family:'Open_Sans-Regular';
				font-size:24px;
				line-height: 30px;
				color:#ffffff;
				margin: 0;
				padding: 8px 30px;
			}
			.adress-map .adress p:first-child{
				padding-top:30px;
				color:#f3dc1a;
			}
#container .methods > h3{padding:32px 0 25px;}
.methods{padding:0 0 64px;}
.methods .content{
	width:944px;
	margin:0 auto;
	position:relative;
}
	.methods p{margin:0;}
	.methods ul{margin:0;padding:0;list-style:none;}
	.methods .content:after{
		content:'';
		display:block;
		clear:both;
	}
		.methods .content .head{
			width:100%;
			height:43px;
			background:#1bb9a4;
		}
			.methods .content .head p{
				font-family:'Open_Sans-Regular';
				width:348px;
				text-align:center;
				float:left;
				line-height:43px;
				font-size:19px;
				text-transform:uppercase;
				color:#ffffff;
			}
			.methods .content .head p+p{
				width:530px;
			}
		.methods .content ul{
			width:348px;
			float:left;
			padding-top:8px;
		}
			.methods .content ul li{
				width:100%;
				height:52px;
				margin:6px 0;
				background:url(images/bg-etap.png)center top no-repeat;
			}
				.methods .content ul li p{
					font-family:'Open_Sans-Regular';
					padding:6px 30px 0 40px;
					font-size:14px;
					text-transform:uppercase;
					color:#1bb9a4;
				}
		.methods img{
			float:right;
			margin-top:14px;
		}
.header .top .navbar{margin: 0 30px;font-size:0;}
.top .navbar > li{
    display:inline-block;
    font-size:14px;
    margin: 0;
    padding: 0;
    position:relative;
}
.top .navbar > li a{
	padding:5px 16px;
	display:block;
}
.top .navbar li a{
    text-decoration:none;
    font-family:'Open Sans';
font-weight:600;
    color:#264E69;
    margin: 0;
    text-transform:uppercase;
}
.top .navbar li.menu-item-has-children > a:after {
    content: '';
    display: block;
    position: absolute;
    border-top: 5px solid #264E69;
    border-right: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid transparent;
    right: 0px;
    top: 50%;
}
.top .navbar li.menu-item-has-children ul {
    display: none;
    position:absolute;
    z-index:2;
    margin: 0;
    left:0;
	background:#4CA5DF;
	-webkit-border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-top-right-radius:5px;
	-moz-border-bottom-right-radius:5px;
	-moz-border-bottom-left-radius:5px;
	border-top-right-radius:5px;
	border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
	overflow:hidden;
}
.top .navbar li.menu-item-has-children ul li a{
    color:#fff;
}
.top .navbar li.menu-item-has-children ul li:hover{
	background:#2C85BF;
}
.top .navbar li.menu-item-has-children ul li{text-align:left;}
.top .navbar li.menu-item-has-children ul li a{white-space:nowrap;}
.top .navbar li.menu-item-has-children:hover>a:after{display:none;}
.top .navbar li.menu-item-has-children:hover>a{
	color:#fff;
	background:#4CA5DF;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-top-left-radius:5px;
	-moz-border-top-right-radius:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}
.top .navbar li.menu-item-has-children:hover ul{
   display:block;
}
.top .navbar li.menu-item-has-children ul li {
    text-align: left;
    display: block;
    margin: 0;
}
.top .navbar .sub-menu{z-index:3;position:relative;display:block;}

/*---------МОДАЛЬНОЕ ОКНО---------*/

.modal.all{
    width: 300px;
    height: 352px;
    background: url(images/bg-form.png)center no-repeat;
    position: fixed;
    top: 45%;
    left: 50%;
    margin-top: -176px;
    margin-left: -150px;
    display: none;
    opacity: 0;
    z-index: 10000;
}
.modal.all form.ajax-contact-form {
    width: 100%;
    text-align: center;
    padding-top: 40px;
}
.modal.all .form-head-title {
    height: 105px;
}
.modal.all h3 {
	text-align:center;
    font-family:'Open_Sans-Semibold';
    font-size: 20px;
    color: #ffffff;
    padding-bottom: 90px;
	margin:0;
}
.modal.all form input {
    width: 240px;
    height: 35px;
    margin: 5px auto;
    padding: 0 10px;
    font-family: 'Open Sans';
    font-size: 18px;
}
.modal.all form button {
    width: 262px;
    height: 37px;
    font-family: 'Open_Sans-Semibold';
    font-size: 20px;
    color: #fff;
    margin: 10px auto 0;
    background: #f7a22f;
}
.modal.all .note{
	font-family:'Open Sans';
	font-size:16px;
	color:#fff;
	text-align:center;
}
.modal.all .note h4{margin:0;padding-top:10px;}

	/*Кнопка закрыть*/
.modal.all .modal_close {
	    width: 21px;
    height: 21px;
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    display: block;
    font-family: "Open_Sans-Bold";
    color: #ffffff;
}
	/* Подложка */
#overlay {
	z-index: 9999; 
	position: fixed;
	background-color: #000;
	opacity: 0.8;
	width: 100%; 
	height: 100%;
	top: 0; 
	left: 0;
	cursor: pointer;
	display: none;
}
